@charset "UTF-8";

/* ---------------------------------------------
	/emi.css
--------------------------------------------- */

/* ---------------------------------------------
	/emi/index.html
--------------------------------------------- */
.emiImg01 {
	margin-bottom: 20px;
	width: 960px;
	height: 250px;
	position: relative;
}
	.emiImg01 li {
		position: absolute;
		left: 0;
	}
	.emiImg01 li.btn01 { top: 60px;}
	.emiImg01 li.btn02 { top: 130px;}

.ul_product101, .ul_product102{
	width: 780px;
	overflow: hidden;
}
	.ul_product101 ul, .ul_product102 ul {
		_margin-bottom: 10px;
		width: 800px;
		overflow: hidden;
	}
		.ul_product101 ul li {
			float: left;
			margin: 0 15px 20px 0;
			line-height: 1.3;
		}
		
		.ul_product102 ul li {
			float: left;
			margin: 0 20px 20px 0;
			line-height: 1.3;
		}
		
			.ul_product101 ul li a {
				display: block;
				background: no-repeat left top;
				width: 250px;
				height: 160px;
				text-decoration: none;
				*zoom: 1;
				cursor: pointer;
			}
			
			.ls_overview_174 {
				height:174px !important;
				width: 380px !important;
			
			}
			
			
			
			
			.ul_product102 ul li a {
				display: block;
				background: no-repeat left top;
				width: 380px;
				height: 174px;
				text-decoration: none;
				*zoom: 1;
				cursor: pointer;
			}
			
			.ul_product101 ul li.emi_pdp  a, .ul_product102 ul li.emi_pdp  a { background-image: url(/resource/images/emi/images/top_bg01.jpg);}
			.ul_product101 ul li.emi_cdp  a, .ul_product102 ul li.emi_cdp  a { background-image: url(/resource/images/emi/images/top_bg02.jpg);}
			.ul_product101 ul li.emi_tcdp a, .ul_product102 ul li.emi_tcdp a { background-image: url(/resource/images/emi/images/top_bg03.jpg);}
			.ul_product101 ul li.emi_klk a, .ul_product102 ul li.emi_klk  a { background-image: url(/resource/images/emi/images/top_bg04.jpg);}
			.ul_product101 ul li.emi_hgk a, .ul_product102 ul li.emi_hgk  a { background-image: url(/resource/images/emi/images/top_bg05.jpg);}
			.ul_product101 ul li.emi_sk a, .ul_product102 ul li.emi_sk   a { background-image: url(/resource/images/emi/images/top_bg06.jpg);}
			.ul_product101 ul li.emi_ok a, .ul_product102 ul li.emi_ok   a { background-image: url(/resource/images/emi/images/top_bg07.jpg);}
			.ul_product101 ul li.emi_mk a, .ul_product102 ul li.emi_mk   a { background-image: url(/resource/images/emi/images/top_bg08.jpg);}
			.ul_product101 ul li.emi_dd a, .ul_product102 ul li.emi_dd   a { background-image: url(/resource/images/emi/images/top_bg09.jpg);}
			.ul_product101 ul li.emi_op   a, .ul_product102 ul li.emi_op   a { background-image: url(/resource/images/emi/images/top_bg10.jpg); height: 110px;}
			.ul_product101 ul li.xyzproduct_placeholder_2011zyx   a, .ul_product102 ul li.xyzproduct_placeholder_2011zyx   a { background-image: url(/resource/images/emi/images/top_bg09.jpg);}
				.ul_product101 ul li a span, .ul_product102 ul li a span {
					display: inline-block;
					*display: inline;
					*zoom: 1;
					cursor: pointer;
				}
				.ul_product101 ul li a span.emi_lineup_name, .ul_product102 ul li a span.emi_lineup_name {
					background: url(/resource/images/common/images/ico/ico_arrR02.gif) no-repeat left 0.3em;
					margin: 10px 0 0 10px;
					padding-left: 8px;
					font-weight: bold;
					white-space:nowrap;
					
				}
				.ul_product101 ul li a span.emi_lineup_desc, .ul_product102 ul li a span.emi_lineup_desc {
					display: block;
					padding: 0 0 0 18px;
					color: #555555;
					white-space:nowrap;
				}

/* ---------------------------------------------
	/emi.css
--------------------------------------------- */
.productImg01 {
	margin-bottom: 20px;
}
/* ul_banner01
------------------------------------------------------------*/
div.ul_banner01 {
	overflow: hidden;
	width: 740px;
	zoom: 1;
}
	ul.ul_banner01_in {
		overflow: hidden;
		margin-top: 8px;
		width: 765px;
		zoom: 1;
	}
		.ul_banner01 li {
			float: left;
			margin-top: 8px;
			margin-right: 20px;
			width: 360px;
		}
			.ul_banner01 li a {
				display: block;
				text-decoration: none;
				zoom: 1;
			}
				.ul_banner01 li a span.span_banner {
					display: block;
					margin-top: 5px;
					padding-left: 10px;
					background: url(/resource/images/common/images/ico/ico_arrR02.gif) no-repeat left 0.3em;
				}


/* ul_lineup
------------------------------------------------------------*/
#main div.ul_lineup {
	overflow: hidden;
	padding-bottom: 5px;
	width: 740px;
	zoom: 1;
}
#main div.ul_lineup  a {
	text-decoration: none;
}
#main ul.ul_lineup {
	position: relative;
	width:760px;
	margin-top: -20px;
	overflow: hidden;
	zoom: 1;
}
#main .ul_lineup_li {
	float: left;
	display: inline;
	margin-top: 20px;
	margin-right: 20px;
	width: 360px;
}

#main .ul_lineup_li_170 {
	float: left;
	display: inline;
	margin-top: 20px;
	margin-right: 10px;
	width: 170px;
}

#main .ul_lineup_li_235 {
	float: left;
	display: inline;
	margin-top: 25px;
	margin-right: 17px;
	width: 235px;
}

#main .ul_lineup_wrap_235 {
	position: relative;
	padding-bottom: 7px;
	width: 235px;
	background: url(/resource/images/common/images/bg_lineup_235.gif) repeat left bottom;
	height:100%;
}
#main .ul_lineup_wrap_in_235 {
	padding-top: 5px;
	background: url(/resource/images/common/images/bg_lineup_235.gif) repeat left top;
}






#main .ul_lineup_li p {
	margin:0;
}
#main .ul_lineup_wrap {
	position: relative;
	padding-bottom: 7px;
	width: 360px;
	background: url(/resource/images/common/images/bg_lineup_360.gif) repeat left bottom;
	height:100%;
}
#main .ul_lineup_wrap_in {
	padding-top: 5px;
	background: url(/resource/images/common/images/bg_lineup_360.gif) repeat left top;
}

#main .ul_lineup_wrap_in2 {
	padding-top: 5px;
	background: url(/resource/images/common/images/bgLineupAir.gif) repeat left top;
}


#main .ul_lineup_wrap_170 {
	position: relative;
	padding-bottom: 7px;
	width: 170px;
	background: url(/resource/images/common/images/bg_lineup_170.gif) repeat left bottom;
	height:100%;
}
#main .ul_lineup_wrap_in_170 {
	padding-top: 5px;
	background: url(/resource/images/common/images/bg_lineup_170.gif) repeat left top;
}


#main .ul_lineup_name {
	overflow: hidden;
	position: relative;
	padding: 0 8px 2px;
	border-bottom: 1px solid #cccccc;
	zoom: 1;
}
#main .ul_lineup_name h3 {
	float: left;
	display: inline;
	font-weight: bold;
	font-size: 115%;
}
#main .ul_lineup_name h3 {
	border: 0;
	margin:0;
	padding:0;
	line-height:1.5;
}
#main .ul_lineup_name a {
	padding-left: 10px;
	background: url(/resource/images/common/images/ico/ico_arrR02.gif) no-repeat left 0.3em;
}
#main p.ul_lineup_mark {
	float: right;
	display: inline;
	margin-top: 4px;
}
#main .ul_lineup_sec {
	position: relative;
	overflow: hidden;
	border-top: 1px solid #ffffff;
	padding: 5px 5px 0;
	margin: 0 2px;
	zoom: 1;
}
#main .ul_lineup_pic {
	float: left;
	display: inline;
	margin-right: 6px;
}
* html #main .ul_lineup_pic {
	margin-right: 3px;
}
#main .ul_lineup_desc {
	overflow: hidden;
	zoom:1;
}
#main .ul_lineup_desc .fS {
	padding-top: 2px;
	color: #777;
}
#main .ul_lineup .ul_lineup_price {
	overflow: hidden;
	zoom: 1;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top: 1px solid #CCC;
	padding-top: 5px;
	font-size: 85%;
	line-height: 1.4;
}
